Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by Tabby?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 22:38:54 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by Tabby?  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Still no one came for pickup my return which I've been chasing asking and requesting since two months now. </div>
<div dir="auto"><br></div>
<div dir="auto">Shameless customer care of splash , you guys should be fined for harrassment. </div>
<div dir="auto"><br></div>
<div dir="auto">My money is not also refunded. </div>
<div dir="auto"><br></div>
<div dir="auto">So bad of you guys</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Om</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 28, 2022, 10:04 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Omgurnan,<br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you.<br><br>We have been informed that our courier partner will collect your items today.<br><br>In case the courier partner didn't collect your items within 24 hours, please let us know so that we can assist you.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3764383